module Cairo_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libcairo
const libcairo_path = "/usr/lib/libcairo.so.2"
libcairo_handle = C_NULL
get_libcairo_path() = libcairo_path
const libcairo = "libcairo.so.2"
export libcairo_gobject
const libcairo_gobject_path = "/usr/lib/libcairo-gobject.so.2"
libcairo_gobject_handle = C_NULL
get_libcairo_gobject_path() = libcairo_gobject_path
const libcairo_gobject = "libcairo-gobject.so.2"
export libcairo_script_interpreter
const libcairo_script_interpreter_path = "/usr/lib/libcairo-script-interpreter.so.2"
libcairo_script_interpreter_handle = C_NULL
get_libcairo_script_interpreter_path() = libcairo_script_interpreter_path
const libcairo_script_interpreter = "libcairo-script-interpreter.so.2"
function __init__()
    global libcairo_handle = dlopen(libcairo_path)
    global libcairo_gobject_handle = dlopen(libcairo_gobject_path)
    global libcairo_script_interpreter_handle = dlopen(libcairo_script_interpreter_path)
end
end
